/*Responsive Menu START*/
/*#responsive-menu { display: none !important;}*/

#main-menu {display: table; right: 0; width: 270px !important; float: right !important; left: auto !important; margin-right: -15px !important; height: auto !important; }
.admin-bar #main-menu:not(.mega-menu-active) { position: relative !important; top: 0px !important; padding: 0; }
.sticky {position: fixed !important;/* max-width: 1200px !important;*/}
#header.sticky { background-color: #fff; transition: ease all 0.6s; }

/*FIXED DROPDOWN MENU*/
.dropdown-menu-container { height: 80vh; display: none !important; left: auto; margin: auto; position: fixed; right: 0; top: 100px; width: 25%; z-index: 99; }
.dropdown-menu-container {overflow: hidden;}
.dropdown-menu-container:hover {overflow-y: scroll;}

.dropdown-menu-container::-webkit-scrollbar { width: 4px; }
.dropdown-menu-container::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); border-radius: 10px; }
.dropdown-menu-container::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }

.menu-btn{display: table-cell; background-color: #0097d1; padding: 0px; position: relative; right: 0; top: 0; margin-right: -15px; float: none; vertical-align: middle; width: 66px;}
.menu-btn:before { content: "Menu"; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; display: block; text-align: center; font-size: 12px; }
    .search-btn {display: table-cell; position: relative; background: #3E73D7;width:66px;}
        .search-btn #search-button{ background: none; border: none; display: block; padding: 26px; margin: auto; }

	#main-menu:not(.mega-menu-active) {margin: 0px;float: none; left: 0; padding: 0; position: relative !important; text-align: right; top: 0px; width: 100%; transform: translateY(0); -webkit-transform: translateY(0); }
	#main-menu button#responsive-menu {z-index: 100;  background: #0097d1;display: block !important; margin: auto; top: 0px; position: static; right: 0}
	/*toggler*/
	button#responsive-menu {background: transparent none; border: 0 none; float: none; height: 16px; margin: 15px 0; padding: 0; position: relative; transform: rotate(0deg); transition: all 0.5s ease-in-out 0s; width: 30px; }
	button#responsive-menu span { background-color: #fff; display: block; height: 2px; opacity: 1; position: absolute; transform: rotate(0deg); transition: all 0.25s ease-in-out 0s; width: 50%; }
	button#responsive-menu span:nth-child(even) { left: 50%; border-radius: 0 9px 9px 0; }
	button#responsive-menu span:nth-child(odd) { left:0px; border-radius: 9px 0 0 9px; }
	button#responsive-menu span:nth-child(1), button#responsive-menu span:nth-child(2) { top: 0; }
	button#responsive-menu span:nth-child(3), button#responsive-menu span:nth-child(4) { top: 0; bottom: 0; margin: auto; }
	button#responsive-menu span:nth-child(5), button#responsive-menu span:nth-child(6) { bottom: 0; }
	button#responsive-menu.show span:nth-child(1),button#responsive-menu.show span:nth-child(6) { transform: rotate(45deg); }
	button#responsive-menu.show span:nth-child(2),button#responsive-menu.show span:nth-child(5) { transform: rotate(-45deg); }
	button#responsive-menu.show span:nth-child(1) { left: 4px; top: 25%; }
	button#responsive-menu.show span:nth-child(2) { left: auto; right: 4px; top: 25%; }
	button#responsive-menu.show span:nth-child(3) { left: -50%; opacity: 0;}
	button#responsive-menu.show span:nth-child(4) { left: 100%; opacity: 0; }
	button#responsive-menu.show span:nth-child(5) { left: 4px; bottom: 25%; }
	button#responsive-menu.show span:nth-child(6) { left: auto; right: 4px; bottom: 25%; }
	/*lightbox*/
	body::before {background-color: #0097d1;content: "";display: block;height: 100%;right: 0;max-width: none !important;opacity: 1;position: fixed;top: 0;transform: translateX(120%);transition: all 1s ease 0s;-webkit-transform: translateX(120%);-webkit-transition: all 1s ease 0s;width: 25% !important;z-index: 0;}
	body.show{ overflow-x: hidden; }
	body.show::before { transform: translateX(0); -webkit-transform: translateX(0); width: 100%; z-index: 900; }
	#primary-menu {display: none !important;float: none;left: auto;margin: auto;z-index: 99;}
	.show .dropdown-menu-container,
    .show #primary-menu { display: block !important; background-color: #0097d1; }
	#primary-menu::after { display: none; }
	#primary-menu { float: none; opacity: 0; transform: translateX(100%); -webkit-transform:translateX(100%); transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; }
	#primary-menu > li { background-color: #0097d1; border-radius: 0px; -webkit-border-radius: 0px; content: ""; display: block; border: 0 none; float: left; line-height: 47px; margin: 0 !important; padding: 0; position: relative; width: 100%;transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s;  }
	#primary-menu > li.show-sub::before { border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
	.animate #primary-menu { opacity: 1; transform: translateX(0); -webkit-transform:translateX(0); }
	.animate #primary-menu > li::before { width: 100%; }
	.animate-out #primary-menu { opacity: 0; transform: translateX(100%); -webkit-transform:translateX(100%); }
	#primary-menu{ margin: 0 auto; padding: 0; }
	#primary-menu > li:hover,
	#primary-menu > li.current-menu-item,
	#primary-menu > li.current-page-ancestor{ background-color: rgba(0,0,0,0.15); }
	#primary-menu > li:hover > a,
	#primary-menu > li.current-menu-item > a,
	#primary-menu > li.current-page-ancestor > a{ color: #fff; }
	#primary-menu > li a { color: #fff !important; display: block !important; font-size: 15px !important; padding: 0 30px !important; position: relative; text-align: left; z-index: 10; width: 90%; }
#primary-menu > li.menu-item-has-children a { display: table-cell !important; }
	#primary-menu > li span.menu-arrow::before { content: "\f107"; color: #fff; font-family: 'FontAwesome'; font-size: 26px; height: 100%; position: relative; text-align: center; width: 100%; display: block; vertical-align: middle; margin: auto; }
	#primary-menu > li span.menu-arrow { border: 0 none; background: rgba(0,0,0,0.1); cursor: pointer; display: table-cell !important; height: auto; margin-left: 0; margin-right: 0; position: relative; transition: transform 0.3s ease 0s; -webkit-transition: transform 0.3s ease 0s; vertical-align: middle; width: 56px; z-index: 10; }
	#primary-menu > li.show-sub > span.menu-arrow { transform: rotateX(180deg); -webkit-transform: rotateX(180deg); }
	#primary-menu > li ul.sub-menu { background-color: #0097d1; margin: 0; max-height: 0; overflow: hidden; padding: 0; position: relative; width: 100%; }
	#primary-menu > li ul.sub-menu ul { background-color: #0097d1; }
/*	#primary-menu > li ul.sub-menu li { padding: 10px 25px; }*/
	#primary-menu > li ul.sub-menu li a { font-size: 15px; padding: 18px 50px !important; width: 100%; display: block !important; }
	#primary-menu > li ul.sub-menu li.current-menu-item a { opacity: 0.6; }
	#primary-menu > li ul.sub-menu li span.menu-arrow { height: 36px; margin: 0; padding: 13px; position: absolute; right: 10px; top: 5px; width: 36px; }
	#primary-menu li.show-sub > ul.sub-menu { max-height: 800px; }
	#primary-menu li.show-sub > ul.sub-menu span.menu-arrow.active { transform: rotateX(180deg); -webkit-transform: rotateX(180deg); }
	#primary-menu li.show-sub > ul.sub-menu li li::before { padding: 5px 0 0 5px; }
	#primary-menu li.show-sub > ul.sub-menu li li a { padding-left: 30px; }
	#primary-menu li.show-sub > ul.sub-menu li li li a { padding-left: 35px; }

	body[class*="mega-menu"] #main-menu button#responsive-menu,
	body[class*="mega-menu"] .toggle-menu{ display: none !important; }
	body[class*="mega-menu"] #main-menu{ padding: 0; transform: none; -webkit-transform: none; top: 31px;}
	body[class*="mega-menu"] #main-menu .mega-menu-toggle { display: inline-block; float: right; font-size: 20px; margin: 15px 0 0 0; position: relative; z-index: 9999; }
	body[class*="mega-menu"] #main-menu .mega-menu-toggle.mega-menu-open .mega-toggle-block-1::after { color: #80B329; }
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { background-color: #000 !important; clear: both; left: -15px !important; padding: 15px !important; top: 60px !important; width: calc(100% + 30px) !important; -webkit-width: calc(100% + 30px) !important;}
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal .mega-menu-toggle .mega-toggle-block::before{ font-size: 36px;}
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal .mega-sub-menu,
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal .mega-sub-menu li,
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal .mega-sub-menu li a{ background-color: transparent !important; }
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal .mega-sub-menu { padding: 0 !important; width: 100% !important; }
	body[class*="mega-menu"] #social-icons { margin-right: 105px; padding-top: 16px; }
@media only screen and ( max-width: 980px ) {


}
@media only screen and ( max-width: 767px ) {
	#main-menu button#responsive-menu { margin: auto; right: 15px; top: 34px; }
	#primary-menu{ top: 250px; }
	#primary-menu > li > a { padding: 0 15px !important; }
	#content{ overflow-x: hidden; }

	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { top: 88px !important; }
	.col-sm-12.col-md-8.news-right-side { padding: 45px;}
	.video {  padding-bottom: 20px;}
}
@media only screen and ( max-width: 460px ) {
	#header-content #main-menu { padding: 18px 15px;}
	#header-content #main-menu button#responsive-menu { height: 25px; margin: auto; width: 35px; }
	#primary-menu > li > a { font-size: 15px; }
	#main-menu button#responsive-menu{ top: 26px;}


	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { top: 123px !important; }
}
@media only screen and ( max-width: 420px ) {
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { top: 148px !important; }

	.news-info { width: 100% !important;	}
	figure.news-featured-image {   width: 100% !important;	}
	.member { height: 800px;}
}
/*Responsive Menu END*/

/*FOR IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.row.flex-column { display: -ms-flexbox; }
	.row.flex-column > div,
	.row.flex-column > div > div,
    	#left-content > div,
    	#right-content > div { flex: 0 1 auto; }
	#company-img {
	    min-height: 160px;
	}
	.company-overview-year {
        position: relative;
        top: calc(50% - 12px);
	}
	.partner_logo img{
		position: relative;
		top: calc(40% - 12px);
	}
	.partner_logo img#id-1207{
		position: relative;
		top:0;
	}
	html img#id-1207{
		height: 30px !important;
	}
	button#responsive-menu span {
		width: 52%;
	}
	#headersearchform .fieldset label{
		top:7px;
	}
	#headersearchform .fieldset button#searchsubmit{
		padding: 7px 0px;
	}
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
     figure.last-bucket:before {
	    width: 100%;
	    margin: auto;
	}

}




/*TABLET LANDSCAPE-------------------------------------------------------------------------*/

@media only screen and ( max-width: 1680px ) {
	#company-team .video-section .video-play {
    background-position: center top;
	}
}



/*Monitor 20"*/
@media only screen and ( max-width: 1550px ) {
	#company-team .video-section .video-play {
    background-position: center top;
	}
}

/*Monitor 20"*/
@media only screen and ( max-width: 1440px ) {
}

/*Monitor 18"*/
@media only screen and ( min-width: 1367px ) {
    html .home .fullwidthbanner-container .fullwidthabanner > ul li .tp-parallax-wrap #more-link,
    html .home .fullwidthbanner-container .fullwidthabanner #slider-1-layer-1 #more-link {
        margin-top: 140px !important;
        margin-left: 0px !important;
    }
    #left-content {
        background: #b1d8e1;
    }

    div#market-news-link a#more-link,
    div#announcements-link a#more-link {
    	padding-top: 10px !important;
    }
}

/*Monitor 18"*/
@media only screen and ( max-width: 1366px ) {
    html .home .fullwidthbanner-container .fullwidthabanner > ul li .tp-parallax-wrap #more-link,
    html .home .fullwidthbanner-container .fullwidthabanner #slider-1-layer-1 #more-link {
        margin-top: 100px !important;
        margin-left: 0px !important;
    }
}

/*Monitor 14 - MAC"*/
@media only screen and ( max-width: 1280px ) {
}


/*Tablet 10 Landscape*/
@media only screen and ( max-width: 1280px ) and ( max-height: 638px ), screen and ( max-width: 1279px ) {
}

/*Zoom In * 1*/
@media only screen and ( max-width: 1242px ) {
	figure.member-featured-image { height: 280px;}
	div.speedometer-pop:before,div#bucket-pop-up:before {
    	top: -59px;
    }
}

/*Bootstrap Break Tablet Landscape*/
@media only screen and ( max-width: 1210px ) {
}

/*Bootstrap Break Tablet Landscape*/
@media only screen and ( max-width: 1200px ) {
    html .home .fullwidthbanner-container .fullwidthabanner > ul li .tp-parallax-wrap #more-link,
    html .home .fullwidthbanner-container .fullwidthabanner #slider-1-layer-1 #more-link {
        margin-top: 80px !important;
        margin-left: 35px !important;
    }

    .navi-pagination ul.navi-links li.navi-link > span > a {
        padding: 4px 5px;
    }
    figure.last-bucket:before {
	    width: 70%;
	    margin: auto;
	}

    .video-section {
        max-height: 223px;
    }
    .video-section .video-play {
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center center;
        padding-top: 185px;
    }

    body #media .video-section {
        max-height: 185px;
    }

    body #media .video-section .video-play {
        padding-top: 185px;
    }

    .video-overlay:before {
        width: 77px;
        height: 77px;
    }

    figure.member-featured-image {
        height: 230px;
    }
    #gallery-section .owl-carousel .owl-item {
        max-height: 223px;
    }

    .continent-media div#map-1 {
        height: 185px !important;
    }
    div#bucket > div > div {
	    padding: 0px;
	}

    #company-team .slide div.video-play {
        position: static;
        /* z-index: 100; */
        padding-top: 280px !important;
    }
}

/*Nukia Lumia*/
@media only screen and ( max-width: 1170px ) {
}
/*Zoom In * 2*/
@media only screen and ( max-width: 1093px ) {
	figure.member-featured-image { height: 240px;}
	.member {height: 900px;}
	#company-team .slide div.video-play {
        padding-top: 230px !important;
    }
    #bucket-filter:hover  div#bucket-pop-up {
    	left: 0;
    	right: 0;
    	margin: auto;
    }
    div.speedometer-pop:before, div#bucket-pop-up:before {
    left: 0;
    right: 0;
    margin: auto;
	}
}

/*Nukia Lumia*/
@media only screen and ( max-width: 1080px ) {
	.post-date { float: left; left: 0; margin: 10px; position: relative; top: 0; z-index: 99; }
	.post-title { display: block; margin: 0 0 20px; overflow: hidden; }
	.post-meta { clear: both;}
}

/*iPad Landscape*/
@media only screen and ( max-width: 1024px ) {
    button.btn:after { width: 150px; }
    button.btn-simple-link:before { width: 40px; }
    .news-info { width: 100%; }
    figure.news-featured-image {width: 100%;}
    figure.member-featured-image { height: 225px;}

    .video-overlay h2.video-title {
        font-size: 30px;
    }

    a.btn {
        width: 100%;
        max-width: 190px;
    }

    .news-article span.news-date {
        width: 20%;
    }

    .director-content {
        margin-top: 40%;
    }
   /* #uk.continent-marker a.marker:before {
    	top: 50px;
	}
	#uk.continent-marker .continent-popup {
    	top: -290px;
	}
	#australia.continent-marker a.marker:before {
    	top: 50px;
	}
	#australia.continent-marker .continent-popup {
    	top: -323px;
	}*/
	/*#year-2016 .company-overview-pop-up{width: 220px;}
    #year-2012 .company-overview-pop-up{width: 220px; left: -38px;}
    #year-2012 .company-overview-pop-up:before { left: 86px;}*/

	.video-section .video-play {
		padding-top: 160px;
	}
	#gallery-section .h3 {
	    font-size: 13px;
	}
	.continent-media div#map-1 {
	    height: 160px !important;
	}
	#gallery-section .video .h3 {
	    min-height: 1px;
	}

	.spedometer-title {
	    height: 80px;
	}

	figure.speedos-featured-image {
	    width: 250px;
	    height: 300px;
	}
	body::before { width: 30% !important; }
	.dropdown-menu-container {  width: 30%; }
	.company-overview-pop-up ul li:before{ font-size: 16px; }
	#contact-details div.detail > div.detail-title {
    	width: 60px;
	}
}

/*Bootstrap Break Tablet Portrait*/
@media only screen and ( max-width: 991px ) {
	#header-content { padding-left: 15px; padding-right: 15px; }
	/*footer*/
	#footer-copyright { text-align: center;}
	#footer-copyright .footer-left, #footer-copyright .footer-right { margin: 0; padding-bottom: 20px; width: 100%; }
	#footer-copyright #copyright-menu > a::after { border-top: 1px solid; content: ""; display: block; margin: 7px auto; width: 100%; }
	#footer-copyright #copyright-menu > a:last-child::after { border-top: 0 none; }
	#footer-copyright #copyright{ padding: 20px 0 0;}
	#footer-copyright .social-icons-shortcode ul { width: 100%;}
	#footer-copyright .social-icons-shortcode ul,
	#footer-copyright .social-icons-shortcode li { display: inline-block; float: none; }
	#footer-copyright .social-icons-shortcode li { margin: 0 5px; }


/*    .admin-bar #main-menu:not(.mega-menu-active) { top: 46px !important; }*/
 	.news-row { display: block;}
    .news-info { width: 300PX; }
    figure.news-featured-image {width: 80%;}
    .col-half-offset { margin: 0; padding: 0 15px !important; margin-bottom: 80px;}
    figure.member-featured-image { height: 400px;}
   /* .member-content { height: 390px;}*/
   .news-left-side a#more-link {position: static;}
   #news-section #announcements .announcements-content { border-left: 0px solid #3e73d7; padding: 45px 0 0 0; border-top: 1px solid #3e73d7; }
    div#announcements-link{ padding:45px 0px 0px 0px !important; }
   div#market-news-link { padding: 0px; }
    .director-content { margin-top: 20%;}
    div#market-news .row {
    		margin: 0px !important;
		}
   /* #australia.continent-marker a.marker:before { left: 40px;}
    #australia.continent-marker .continent-popup { width: 240px;  left: -68px;    top: -393px;}*/

	body #footer .h2 {
	    margin-bottom: 0px;
	    font-size: 15px;
	}

	#gallery-section .detailed-view,
	#gallery-section .image,
	#gallery-section .video {
		margin-bottom: 20px;
	}

	.reporting-centre-right-side {
	    padding: 30px 60px 35px 60px;
	}

	div#media-reports .text-content-area .news-content {
	    height: auto !important;
	}
	div#media-reports .news-block {
	    margin-bottom: 20px;
	}
	div#media-reports .news-row { flex-direction: column; }
	#news-section #announcements { border-left: 0px !important; }
	div#market-news-link, div#announcements-link {
    	position: static !important;
    	display: block;
	}
	#news-section .bottom-spacing {
    	padding-top: 0px;
    	display: none;
	}
	#news-section #market-news {
     padding-right: 15px;
     padding-bottom: 45px;
		}
	.home .wl-date-td {
    		width: 175px;
    	}
    #company-team .slide .navi-pagination ul.navi-links li.navi-link:before {
    		display: none;
		}
	.speedometer-pop {top:290px;}
	#bucket-filter.last:hover  div#bucket-pop-up,#bucket-filter:hover  div#bucket-pop-up { right: 0; left: 0; margin: auto; }
	#bucket-filter.last div#bucket-pop-up:before,div.speedometer-pop:before, div#bucket-pop-up:before {
    		left: 0;
    		right: 0;
    		margin: auto;
		}
	.page-id-525 .main-content .row {
		margin:0px 45px;
	}
	.reporting-centre-left-side {
		padding-left: 45px;
		padding-right: 45px;
	}
	.reporting-centre-right-side {
    padding: 45px;
		}
	.reporting-centre-left-side {
    	text-align: left !important;
	}
	.reporting-centre-left-side .wl-last-price2-div {
		margin-left: 20px;
	}
	#company-team .slide div.video-play {
    	padding-top: 225px !important;
	}
	.video {
    	padding-bottom: 30px;
	}
	.video-section .video-play {
    background-size: 100%;
  	}
  	.row.flex-column {
    	height: 100%;
	}
	#company-team .row {
    	height: 100%;
	}
}

/*Google Nexus 7*/
@media only screen and ( max-width: 966px ) {
}


/*Google Nexus 7 New Version*/
@media only screen and ( max-width: 960px ) {
}

/*Bootstrap - BreakPoint*/
@media only screen and ( max-width: 991px ) {
    #slider .owl-dots .owl-dot:first-child::before {
        width: 100px;
    }

    div.video-section {
        border: 1px solid #eaeaea;
    }

    /*#company-team .slide .navi-pagination ul.navi-links li.navi-link:before {
        display: none;
    }*/
    .navi-pagination ul.navi-links li.navi-link {
        display: block;
    }

    #main-menu {
        margin-right: -30px !important;
    }

    #gallery-section .owl-carousel .owl-item {
        max-height: 160px;
    }
}

/*TABLET PORTRAIT-------------------------------------------------------------------------*/

/*Samsung tablet 10.1 Portrait*/
@media only screen and ( max-width: 800px ) {
	figure.member-featured-image { height: 310px;}
}

/*WP ADMIN BAR TAB*/
@media only screen and ( max-width: 782px ) {
    .admin-bar #main-menu:not(.mega-menu-active) { top: 45px !important; }
}

/*iPad Portrait*/
@media only screen and ( max-width: 768px ) {
    .admin-bar #main-menu:not(.mega-menu-active) { top: 0px !important; margin-right: -30px !important; }
    html .home .tp-bullet:first-child::before { width: 115px; }
    #company-team .row { display: block; }
    #company-img { position: relative; }

    body::before,
    .dropdown-menu-container { width: 50% !important; }

    .row.flex-row,
    #mission-vision .row { display: block; flex-direction: row; }

    .photo-gallery-grid {
        padding: 5px;
    }

    /*#company-img {
        height: 265px;
    }*/

    .news-article span.news-date {
        width: 15%;
    }

    .dropdown-menu-container {
        width: 50%;
    }

    .video-section {
	    max-height: 275px;
	}
	#company-team .slide div.video-play {
    	padding-top: 325px !important;
	}
	figure.member-featured-image {
    	height: 300px;
	}
	#company-page #map {
    	background-size: 100% 100%;
    	min-height: 430px;
	}
	/*#year-2012 .company-overview-pop-up {
    	left: 0;
	}
	#year-2012 .company-overview-pop-up:before {
    	left: 50px;
	}
	#year-2016 .company-overview-pop-up {
    	left: -90px;
	}
	#year-2016 .company-overview-pop-up:before {
    	left: 140px;
	}*/
	/*#uk.continent-marker a.marker:before {
    	top: 20px;
	}
	#uk.continent-marker .continent-popup {
    	top: -320px;
	}
	#tanzania.continent-marker a.marker:before {
    	top: -10px;
	}
	#tanzania.continent-marker .continent-popup {
    	top: -417px;
    }
    #australia.continent-marker a.marker:before {
    	top: -35px;
    	left: 0px;
	}
	#australia.continent-marker .continent-popup {
    	left: -109px;
    	top: -477px;
	}*/

	.dropdown-menu-container {
	    top: 115px;
	}

	/*.management-team .member-block {
	    margin: 0 15px;
	    width: 29%;
	}*/
	#right-content{
		display: block;
	}
	#company-img {
    flex: none;
	}
	.home .wl-date-td {
    		width: 102px;
    }
    #company-img a.btn.btn-default-outline-light {
        position: relative;
	    z-index: 900;
	    top: 0;
		}

}

/*MOBILE LANDSCAPE------------------------------------------------------------------------*/


/*Bootstrap Break Mobile Landscape*/
@media only screen and ( max-width: 767px ) {
	#visitors { position: absolute; top: 0; right: 15px; }
	#header-right { float: none; position: static; width: 100%; }
	body[class*="mega-menu"] #social-icons { padding: 0; margin: 0; }
	body[class*="mega-menu"] #main-menu .mega-menu-toggle{ margin-top: 20px; }
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { top: 148px; }
	#content-area .post{ margin-left: 0; }

	#footer-widget,
	#footer-logo { text-align: center; }
	#footer-widget .footer-widgets{ padding: 0;}
	#footer-widget .widget { padding: 0 15px; width: 33%; }
	#footer-copyright .footer-left,
	#footer-copyright .footer-right { padding-bottom: 0; }
	#footer-copyright #copyright { padding-top: 10px; }

    #primary-menu { top: 100px; }
    .admin-bar #main-menu:not(.mega-menu-active),
    #main-menu:not(.mega-menu-active) { top: 0px !important; padding-right: 0; }
    .news-row.market .market-right-side{padding:40px 45px 25px 45px;}
    .news-right-side > div { padding-left: 30px; padding-right: 30px; }
    #company-page #continents { padding-right: 45px;}
    .category-menu,.post-details {
    	padding-right: 45px;
	}
	.post-content{
		padding-left: 45px;
		padding-right: 45px;
	}
	div#overview-map .map {
	    height: 400px;
	    width: 720px;
	}

	div#overview-map .map {
	    float: right;
	}
}


/*Google Nexus 6P Landscape*/
@media only screen and ( max-width: 773px ) {
}

/*iPhone 6 + Landscape*/
@media only screen and ( max-width: 736px ) {
}

/*Google Nexus 5X Landscape*/
@media only screen and ( max-width: 731px ) {
}

/*Google Nexus 6 Landscape*/
@media only screen and ( max-width: 723px ) {
}

/*iPhone 6 Landscape*/
@media only screen and ( max-width: 667px ) {
	#primary-menu > li a {
	    width: 92%;
	}
    body::before,
    .dropdown-menu-container { width: 100% !important; position: absolute !important; height: 100vh; }

    .sticky {position: absolute !important;}
    figure.member-featured-image { height: 350px;}
    .member { height: 945px;}

    html .home .fullwidthbanner-container .fullwidthabanner > ul li .tp-parallax-wrap #more-link,
    html .home .fullwidthbanner-container .fullwidthabanner #slider-1-layer-1 #more-link { margin-top: 80px !important; margin-left: 12px !important; }
    html .home .tp-bullet.selected .tp-bullet-title { left: 5% !important; top: 90px; }
    html .home .tp-bullets { padding: 120px 0 40px 5%; }
    html .home .tp-bullet::before { margin-right: 0; margin-left: 0; }

    .photo-gallery-grid {
        padding: 2px;
    }

    .video-overlay h2.video-title {
        display: none;
    }

    .dropdown-menu-container {
        width: 50%;
    }
    #primary-menu {
        top: 0;
    }
    /*#uk.continent-marker { left: 240px;	}
    #tanzania.continent-marker {left: 310px;}
    #australia.continent-marker {left: 515px;}*/
    /*#uk.continent-marker .continent-popup { left: -60px; top: 0px;}

	#tanzania.continent-marker .continent-popup { top: -185px; left: -135px;}
	#australia.continent-marker .continent-popup { top: -230px;  left: -330px;}
	*/
	/*.management-team .member-block {
	    background: #fff;
	    margin: 0 15px;
	    width: 45%;
	}*/
	#uk.continent-marker .continent-popup { width: 255px;}

	#uk.continent-marker .continent-popup {
    	left: -270px;
    	top: -33px;
	}
	#timeline .company-overview h2 {
	    width: 100%;
	}
	#timeline .company-overview h2:last-child {
	    text-align: center;
	}
	.company-overview-border {
	    width: 7px;
	    height: 75%;
	}
	div#company-overview-container {
	    display: flex;
	    flex-direction: column;
	    height: 830px;
	}

	/*.company-overview-ellipse:first-child  .company-overview-pop-up {
	    left: 0px;
	}
	.company-overview-ellipse:first-child  .company-overview-pop-up:before {
	    left: 50px;
	}
	.company-overview-ellipse:last-child .company-overview-pop-up {
	    right: auto;
	    left: -60px;
	}
	.company-overview-ellipse:last-child  .company-overview-pop-up:before {
        left: 110px;
	right: auto;
	}*/
	.company-overview-ellipse:first-child  .company-overview-pop-up {
   		    left: -60px;
	}
	.company-overview-ellipse:first-child  .company-overview-pop-up:before {
	    	left: 110px;
	}
	.company-overview-ellipse:last-child  .company-overview-pop-up {
	    left: -60px;
	}
	.company-overview-ellipse:last-child  .company-overview-pop-up:before {
	    left: 110px;
	    right: 0px;
	}
	.page-template-page-insights_news-category .btn-back {
		margin: auto
	}
	#timeline .company-overview h2:first-child {
		margin-bottom: 25px;
	}
	.h1 > br { display: none; }
}

/*Smartphone Landscape*/
@media only screen and ( max-width: 640px ) {
}

/*TAB 7 PORTRAIT-----------------------------------------------------------------------*/
/*Google Nexus 7 Portrait*/
@media only screen and ( max-width: 603px ) {
}

/*Samsung Tab 3 Portrait / Google Nexus 7 Portrait New Version*/
@media only screen and ( max-width: 600px ) {
    #wpadminbar {
        position: fixed;
    }
    #primary-menu > li a { width: 91%; }
    #header.sticky { top: 0; }

    .image-bg { padding-top: 45%; }
    #company-page #continents .continent { margin-bottom: 20px; }
    .member { height: 650px;}
    div#corporate-directory { display: block;}

    #slider .owl-dots {
        width: 55%;
    }
	div#overview-map .map {
	    height: 400px;
	    width: 680px;
	}
    #company-team .slide div.video-play {
    	padding-top: 275px !important;
	}
	/*#uk.continent-marker {
    	left: 215px;
	}
	#tanzania.continent-marker {
    	left: 280px;
	}
	#australia.continent-marker {
    	left: 460px;
	}*/

	.wl-main-title {
	    font-size: 28px;
	}


	div#partner > div{ padding-left: 0px;padding-right: 0px; }
	.partner-content > div { padding-left: 15px;padding-right: 15px }
	.continent-marker .continent-popup .popup-container:before { display:none;}
	#uk.continent-marker .continent-popup { left: -90px;  top: -25px;  width: 300px;}
	#tanzania.continent-marker .continent-popup {  top: -150px; left: -196px;}
	#australia.continent-marker .continent-popup {  top: -190px; left: -415px;}
	.page-id-15 a.continue {
    	bottom: 50px;
	}

}

/*iPhone 5 Landscape*/
@media only screen and ( max-width: 568px ) {
    #slider .owl-carousel.owl-loaded {
        background: transparent;
    }
    #slider .owl-dots {
        float: left;
        width: 100%;
        padding: 0 45px;
    }
    #slider .button-slider {
        float: left;
        background: transparent !important;
    }
}

@media only screen and ( max-width: 567px ) {
	.meta-info { font-size: 10px; }
	.meta-info > span::after{ margin: 0 5px; }
	.meta-info > span i { margin-right: 3px; }
	.page-heading.left .page-heading-inner .container > *,
	.page-heading.right .page-heading-inner .container > *,
	.single .page-heading .page-heading-inner .container > * { display: block !important; text-align: center; width: 100%; }
	.page-heading.right, .page-heading.left .page-heading-inner .container > #breadcrumbs,
	.single .page-heading .page-heading-inner .container > #breadcrumbs{ text-align: center;}
}

/*Smartphone Landscape / Nokia XL*/
@media only screen and ( max-width: 480px ) {
	.col-half-offset { padding: 0 50px !important;}
	/*.member-content { height: 240px;}*/
	figure.member-featured-image { height: 450px;}
	.member { height: 700px;}
	#company-team .video-section {
    	height: 190px;
	}
	#company-team .slide div.video-play {
    	padding-top: 190px !important;
	}
	.copyright-right {
	    float: none;
	    margin-left: 0px;
	    text-align: center;
	    margin-bottom: 15px;
	}
	.copyright-left {
    	float: none;
    }
    .copyright-left .social-icons-shortcode ul {
    display: block;
     float: none;
    max-width: 184px;
    margin: auto !important;
    width: 100%;
	}
	.director-content {
    padding-top: 10%;
	}
	/*#uk.continent-marker {
    	left: 170px;
	}
	#tanzania.continent-marker {
    	left: 220px;
	}
	#australia.continent-marker {
    	left: 365px;
	}*/
	#uk.continent-marker .continent-popup {
    	left: 15px;
    	top: -30px;
	}
	#tanzania.continent-marker .continent-popup {
    	    left: -90px;
	}
	#australia.continent-marker .continent-popup {
    	top: -223px;
    	left: -310px;
	}
	div#footer-content-1 .container {
    	padding: 45px;
	}
}

/*MOBILE PORTRAIT-----------------------------------------------------------------------*/
@media only screen and ( max-width: 467px ) {
	#logo{ position: relative; }
	#header-right { padding: 80px 0 0; }
	#visitors { transform: scale(0.8); transform-origin: 100% 0 0; -webkit-transform: scale(0.8); -webkit-transform-origin: 100% 0 0; }
	#header-text { position: relative; width: 100%; max-width: none; text-align: center; }
	#social-icons .telephone { float: right; }
	body[class*="mega-menu"] #main-menu .mega-menu-toggle { margin-top: 3px; }
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { top: 160px; }
	#search-form, #searchform { width: 100%; }

	#footer-widget .widget { width: 100%; }

}

/*Smartphone Portrait Nokia Lumia 920*/
@media only screen and ( max-width: 460px ) {
    #header-content #main-menu { padding: 0; width: 38% !important; }

    html .home .fullwidthbanner-container .fullwidthabanner > ul li .tp-parallax-wrap #more-link,
    html .home .fullwidthbanner-container .fullwidthabanner #slider-1-layer-1 #more-link { margin-top: 80px !important; margin-left: 12px !important; }
    html .home .tp-bullet.selected .tp-bullet-title { left: 5% !important; top: 90px; }
    html .home .tp-bullets { padding: 120px 0 40px 5%; }
    html .home .tp-bullet::before { margin-right: 0; margin-left: 0; }
    html .home .tp-bullet:first-child::before { width: 65px; }

    .top-spacing { padding-top: 20px; }
    hr.top-hr-line { width: 110%; }
    hr.bottom-hr-line { border-top: 1px solid rgb(12, 155, 210); margin: 0px -60px 30px; width: 130%; }

    #investment div.price-section .price { display: block; text-align: center; }
    #investment div.price-section .price-text { display: block; padding: 0 0 20px 0; text-align: center; }

    .widget_wysija { flex-direction: column; }

    #company-page #continents .continent { margin-bottom: 20px; }
    #company-page h3 { font-size: 20px !important; }

    .news-article span.news-date {
        width: 30%;
    }

    .text-content-area,#company-page #continent-single-page .continent {
        padding: 40px 20px;
    }
    .page-heading-inner, .market-left-side, .news-row.market .market-right-side,.news-left-side {
    	padding: 20px 20px !important;
    }
    .page-id-525 .main-content .row {
    	margin: 0px 5px;
    }
    .h1,.h2 { text-align: center; }
    .news-right-side {
    	padding: 0px;
	}
	.news-right-side > div,.reporting-centre-left-side,.reporting-centre-right-side {
    	padding-left: 20px;
    	padding-right: 20px;
	}
	.col-half-offset {
    	padding: 0 20px !important;
	}
	figure.member-featured-image {
    	height: 520px;
	}
	#content-area {
    	padding: 40px 5px 45px 5px;
	}
	.wl-main-title {
		line-height: 25px;
	}
	#asx-annoucements div#wl-year-div-all {
    	top: 0;
	}
	.share-row {
		padding: 0 20px;
	}
	span.wl-change-title {
    	font-size: 12px;
	}
	.wl-value, .wl-heading {
    	font-size: 10px;
	}
	tr.wl-second-row td {
    vertical-align: top;
    padding-top: 0px !important;
    line-height: 1;
    width: 50px;
	}

	#company-page #continents {
    	padding-right: 20px;
	}
	.h3 { text-align: center; }
	.corporate-directory-left-side, .corporate-directory-right-side {
    	padding: 40px 20px 45px 20px;
	}
	div#section-1, div#section-2 {
    	padding: 45px 20px 25px;
	}
	div#speedos,#legend {
    	padding: 45px 20px;
    }
    div#bucket {
    	padding: 0px 20px;
	}
	.announcements div#wl-year-div-all {
    	top: 0;
	}
	#community-work {
    	padding: 40px 5px 45px 5px;
	}
	div#contact-details {
    	padding: 40px 20px 20px 20px;
	}
	.category {
    	padding: 40px 20px 25px 20px;
	}
	.category-content {
    	padding: 0px 20px 45px;
	}
	.category-content > div {
    	padding: 45px 0px 0;
	}
	.category-menu {
    	padding: 45px 20px 22px 20px !important;
	}
	.post-details {
		padding: 45px 20px 68px 20px;
	}
	.post-content {
    	padding: 45px 35px 45px 35px;
	}
	.page-id-793 .video {
    	padding: 45px 0px 0px 0px;
	}
	#video-gallery {
    	padding: 0px 20px 45px 20px;
	}
	#slider .button-slider {
    display: block;
    width: 100%;
	}
	#slider .button-slider a.btn.btn-default-solid {
    margin: auto;
	}
}

/*Google Nexus 6P Portrait*/
@media only screen and ( max-width: 435px ) {
	#social-icons .telephone { clear: both; }
	body[class*="mega-menu"] #main-menu ul.mega-menu-horizontal { top: 193px; }
	figure.member-featured-image {height: 300px;}
}

/*iPhone 6 + Portrait*/
@media only screen and ( max-width: 414px ) {
	#company-team .slide .navi-pagination ul.navi-links {
    	width: 100%;
    	margin-bottom: 10px;
	}
	.navi-pagination {
    text-align: left;
	}
	#company-team .slide .navi-pagination a#more-link {
    	float: none;
	}
	div#slide-company {
    	padding-bottom: 80px;
	}
	figure.member-featured-image {
    	height: 345px;
	}
	.director-content {
    	padding-top: 20%;
	}
	div#overview-map .map {
    	min-height: 300px;
    }
    /*#uk.continent-marker a.marker:before,
    #tanzania.continent-marker  a.marker:before,
    #australia.continent-marker  a.marker:before{
    	width: 35px;
    	height: 30px;
	}*/

	/*#uk.continent-marker {
    	left: 150px;
	}
	#tanzania.continent-marker {
    	left: 195px;
    	top: 130px;
	}
	#australia.continent-marker {
    	left: 318px;
    	top: 185px;
	}*/
	#uk.continent-marker .continent-popup {
    	left: 15px;
    	top: -30px;
	}
	#tanzania.continent-marker .continent-popup {
    	    left: -90px;
	}
	#australia.continent-marker .continent-popup {
    	top: -223px;
    	left: -310px;
	}

}

/*Google Nexus 6 Portrait*/
@media only screen and ( max-width: 412px ) {
}

/*Google Nexus 5X Portrait*/
@media only screen and ( max-width: 411px ) {
}

/*Samsung Galaxy Mega/Note1 Portrait*/
@media only screen and ( max-width: 400px ) {
}

/*LG Optimus L70 Portrait / Google Nexus 4 */
@media only screen and ( max-width: 384px ) {
}

/*Iphone 6 Portrait*/
@media only screen and ( max-width: 375px ) {
    #slider .owl-dots .owl-dot:first-child::before {
        width: 90px;
    }
	.news-info small { margin: 0px 5px;}

    #header-content #main-menu {
        padding: 0;
        width: 78% !important;
        float: right !important;
        margin-right: -30px !important;
    }

    #header-content #main-menu button#responsive-menu {
        height: 18px;
        margin: auto;
        width: 30px;
    }
    .menu-btn {
        width: 58px;
    }
    .search-btn {
        width: 55px;
    }
    .search-btn #search-button {
        padding: 20px;
    }

    #logo {
        position: relative;
        padding: 0;
        margin-left: -20px;
        float: left;
        width: 35%;
        top: 10px;
    }
    figure.member-featured-image {
    	height: 305px;
	}

	div#overview-map .map {
	    height: 350px;
    	    min-height: 200px;
    	    transform: scale(0.9) translate(115px, -60px);
	}
	/*#uk.continent-marker {
    	top: -25px;
    	left: 110px;
	}
	#tanzania.continent-marker {
    	top: 20px;
    	left: 150px;
    }
    #australia.continent-marker {
    	top: 45px;
    	left: 245px;
	}*/
	#uk.continent-marker .continent-popup {
    	left: 15px;
    	top: -30px;
	}
	#tanzania.continent-marker .continent-popup {
    	    left: -90px;
	}
	#australia.continent-marker .continent-popup {
    	top: -223px;
    	left: -310px;
	}
	.page-id-15 .news-content-cat {
    	margin: 22.5px 0px;
	}
	.col-sm-12.col-md-9.news-right-side {
    	padding: 22.5px 0;
	}
	.page-id-143 .wl-main-title,.page-id-216 .wl-main-title {
    	margin-bottom: 10px;
	}
	div#investment img.alignleft {
	    display: block;
	    /* width: 59%; */
	    margin: auto;
	    float: none;
	    margin-bottom: 16px;
	}
}

/*Smartphone Portrait*/
@media only screen and ( max-width: 360px ) {

/*Smartphone / iPhone 5 Portrait*/
@media only screen and ( max-width: 359px ) {
}